BODY,DIV,TEXTAREA 

{ FONT-SIZE: 14pt; BACKGROUND: #adc1cb; COLOR: Black; 
  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
  TEXT-Align:Justify;}


A:link 

{ COLOR: #365159; TEXT-DECORATION: none }

A:visited 

{ COLOR: #365159; TEXT-DECORATION: none }

A:hover 

{ COLOR: #BB0000; FONT-STYLE: normal; TEXT-DECORATION: underline overline }

BODY 

{ SCROLLBAR-FACE-COLOR: #adc1cb; 
  SCROLLBAR-HIGHLIGHT-COLOR: #000000; 
  SCROLLBAR-SHADOW-COLOR: #adc1cb; 
  SCROLLBAR-3DLIGHT-COLOR: #adc1cb; 
  SCROLLBAR-ARROW-COLOR: #000000; 
  SCROLLBAR-TRACK-COLOR: #adc1cb; 
  SCROLLBAR-DARKSHADOW-COLOR: #000000 }

TEXTAREA 

{ BORDER:0;
  SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; 
  SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
  SCROLLBAR-FACE-COLOR: #9cb0ba;}

P

{ FONT-SIZE: 12pt; BACKGROUND: #ffffdd; COLOR: #666666; 
  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
  TEXT-Align:Justify;}



.TopMenu {
	 FONT-WEIGHT: bold; 
              FONT-SIZE: 12pt; 
              FONT-FAMILY: helvetica,verdana,arial;  
              TEXT-DECORATION: none}

A.TopMenu:link {
	 COLOR: #000000; 
              TEXT-DECORATION: none}

A.TopMenu:visited {
	 COLOR: #000000; 
              TEXT-DECORATION: none}

A.TopMenu:hover {
	 COLOR: #CC0000; 
              TEXT-DECORATION: none}

#v_menu ul
 {
  Border: 0px Solid Black;
  Width: 12%;
  Padding: 2;
  Margin: 5;
  White-Space: Nowrap;}

#v_menu ul li a
 {Padding-Left: 1em;
  Padding-Right: 1em;
  FONT-WEIGHT: normal; 
  FONT-SIZE: 12pt; 
  FONT-FAMILY: helvetica; 
  Text-Decoration: None;
  Color: black;}

#v_menu ul li a:hover
 {Padding-Left: 1em;
  Padding-Right: 1em;
  FONT-WEIGHT: bold; 
  FONT-SIZE: 12pt; 
  FONT-FAMILY: helvetica, ms sans serif, verdana,arial; 
  Text-Decoration: None;
  Color: yellow;}
 }